<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Welcome extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->library("session");
		$this->load->helper("url");
		$this->load->model("sayitdb");
	}

	public function index()
	{
		if ($this->session->userdata('user_id')=='')
			redirect("/login");
		$data['title']= "Say It!";
		$data['view']= "main";
		$data['js']= "main.js";
		$data['topics']= $this->sayitdb->get_topic_counts();
		$this->load->view('template',$data);
	}

}
